Bug 145974 - SDL: remove %_libdir/lib*.la files
SDL: remove %_libdir/lib*.la files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: SDL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 09:14 EST by Rex Dieter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 09:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-01-24 09:14:01 EST
You can safely drop/remove %_libdir/libSDL.la from the package. 
These will reduce libtool/library bloat.

(mostly Library) packages with .la files of their own that
BuildRequires: SDL-devel

(probably) will need to be rebuilt after this modification.
Comment 1 Thomas Woerner 2006-01-24 09:03:49 EST
Done in rawhide in rpm SDL-1.2.9-3.

Note You need to log in before you can comment on or make changes to this bug.